hmLoadTopic({
hmKeywords:"groups",
hmTitle:"Groups",
hmDescription:"Groups can be understood as folders where computers and other objects are categorized.",
hmPrevLink:"remove_computer_from_management.html",
hmNextLink:"group_actions.html",
hmParentLink:"computers.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT Main Menu<\/a> &gt; <a href=\"computers.html\">Computers<\/a>",
hmTitlePath:"ESET PROTECT Main Menu > Computers > Groups",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Groups<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">Groups can be understood as folders where computers and other objects are categorized.<\/p>\n\r<p class=\"p_Normal\">For computers and devices, you can use pre-defined groups and group templates, or create new ones. Client computers can be added to groups. This helps you keep the computers structured and arranged to your liking. You can add computers to a Static Group.<\/p>\n\r<p class=\"p_Normal\">Static Groups are managed manually, while Dynamic Groups are arranged automatically based on specific criteria in a template. When the computers are in groups, you can assign policies, tasks or settings to these groups. The policy, task or setting is then applied to all the members of the group. There are two types of client groups:<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Static Groups<\/span><\/h2>\n\r<p class=\"p_Normal\"><a href=\"admin_sg.html\" class=\"topiclink\">Static Groups<\/a> are groups of selected client computers and other objects. Group members are static and can only be added\/removed manually, not based on dynamic criteria. An object can only be present in one Static Group. A static group can be deleted only if there are <a href=\"admin_sg.html#access_group\" class=\"topiclink\">no objects contained in it<\/a>.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Dynamic Groups<\/span><\/h2>\n\r<p class=\"p_Normal\"><a href=\"admin_dg.html\" class=\"topiclink\">Dynamic Groups<\/a> are groups of devices (not other objects like tasks or policies) that have become members of the group by meeting specific criteria. If a client device does not fulfill that criteria, it will be removed from the group. Computers that satisfy the criteria will be added to the group automatically (hence the name &quot;dynamic&quot;).<\/p>\n\r<p class=\"p_Normal\">Click the gear icon <img alt=\"gear_icon\" width=\"16\" height=\"16\" style=\"margin:0;width:16px;height:16px;border:none\" src=\".\/images\/gear_icon.png\"\/> next to the group name to see the available <a href=\"group_actions.html\" class=\"topiclink\">group actions<\/a> and <a href=\"group_details.html\" class=\"topiclink\">group details<\/a>.<\/p>\n\r<p class=\"p_Normal\">Computers that are members of the group are listed on the right pane.<\/p>\n\r"
})
