hmLoadTopic({
hmKeywords:"policies to clients",
hmTitle:"How Policies are applied to clients",
hmDescription:"Groups and Computers can have several policies assigned to them. Moreover, a Computer can be in a deeply nested Group, the parents of which have their own policies.",
hmPrevLink:"admin_pol_manage_policies.html",
hmNextLink:"admin_pol_ordering_groups.html",
hmParentLink:"admin_pol.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT Main Menu<\/a> &gt; <a href=\"admin_pol.html\">Policies<\/a>",
hmTitlePath:"ESET PROTECT Main Menu > Policies > How Policies are applied to clients",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">How Policies are applied to clients<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">Groups and Computers can have several policies assigned to them. Moreover, a Computer can be in a deeply nested Group, the parents of which have their own policies.<\/p>\n\r<p class=\"p_Normal\">The most important thing for the application of policies is their order. This is derived from the Group order and order of policies assigned to the Group.<\/p>\n\r<p class=\"p_Normal\">To see all policies applied to a selected computer, see <a href=\"computer_details.html#applied_policies\" class=\"topiclink\">Applied Policies<\/a> in computer details.<\/p>\n\r<p class=\"p_Normal\" style=\"page-break-inside: avoid; page-break-after: avoid;\">Follow the steps below to determine the active policy for any client:<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">1.<\/span><span class=\"f_NormalList\"><a href=\"admin_pol_ordering_groups.html\" class=\"topiclink\">Find the order of groups in which the client resides<\/a><\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">2.<\/span><span class=\"f_NormalList\"><a href=\"admin_pol_enumerating_policies.html\" class=\"topiclink\">Replace groups with assigned Policies<\/a><\/span><\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 20px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"display:inline-block;width:20px;margin-left:-20px\">3.<\/span><span class=\"f_NormalList\"><a href=\"admin_pol_merging.html\" class=\"topiclink\">Merge Policies to get final settings<\/a><\/span><\/p>"
})
