hmLoadTopic({
hmKeywords:"new static group,static group - new",
hmTitle:"Create a new Static Group",
hmDescription:"To create a new Static Group, click Computers, select the gear icon  next to a static group and select New Static Group.",
hmPrevLink:"admin_sg.html",
hmNextLink:"admin_sg_import_clients_from_ad.html",
hmParentLink:"admin_sg.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT Main Menu<\/a> &gt; <a href=\"computers.html\">Computers<\/a> &gt; <a href=\"admin_groups.html\">Groups<\/a> &gt; <a href=\"admin_sg.html\">Static Groups<\/a>",
hmTitlePath:"ESET PROTECT Main Menu > Computers > Groups > Static Groups > Create a new Static Group",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Create a new Static Group<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">To create a new Static Group, click <span class=\"f_UI\">Computers<\/span>, select the gear icon <img alt=\"gear_icon\" width=\"16\" height=\"16\" style=\"margin:0;width:16px;height:16px;border:none\" src=\".\/images\/gear_icon.png\"\/> next to a static group and select <span class=\"f_UI\">New Static Group<\/span>.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"admin_create_new_sg\" width=\"900\" height=\"550\" style=\"margin:0;width:900px;height:550px;border:none\" src=\".\/images\/admin_create_new_sg.png\"\/><\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Basic<\/span><\/h2>\n\r<p class=\"p_Normal\">Type a <span class=\"f_UI\">Name<\/span> and a <span class=\"f_UI\">Description<\/span> for the new group.<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\">Optionally, you can change the <\/span><span class=\"f_UI\">Parent group<\/span><span class=\"f_NormalList\">. By default, the parent group is the group you selected when you started creating the New Static Group. If you want to change its parent group, click <\/span><span class=\"f_UI\">Change Parent Group<\/span><span class=\"f_NormalList\"> and select a parent group from the tree.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>The parent of the New Static Group must be a Static Group. It is not possible for a Static Group to be included in a Dynamic Group.<\/p>\n\r<p class=\"p_Normal\">Click <span class=\"f_UI\">Finish<\/span> to create the New Static Group.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"admin_new_static_group_wizard\" width=\"900\" height=\"550\" style=\"margin:0;width:900px;height:550px;border:none\" src=\".\/images\/admin_new_static_group_wizard.png\"\/><\/p>\n\r"
})
