hmLoadTopic({
hmKeywords:"",
hmTitle:"ESET PROTECT Tour",
hmDescription:"When you log into the Web Console the first time, an ESET PROTECT Tour appears.",
hmPrevLink:"fs_login_screen.html",
hmNextLink:"user_settings.html",
hmParentLink:"about_web_console.html",
hmBreadCrumbs:"<a href=\"fs.html\">Getting started with ESET PROTECT<\/a> &gt; <a href=\"about_web_console.html\">ESET PROTECT Web Console<\/a>",
hmTitlePath:"Getting started with ESET PROTECT > ESET PROTECT Web Console > ESET PROTECT Tour",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">ESET PROTECT Tour<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">When you log into the Web Console the first time, an <span class=\"f_UI\">ESET PROTECT Tour<\/span> appears.<\/p>\n\r<p class=\"p_Normal\">The wizard will give you a basic explanation of important ESET PROTECT Web Console sections, the ESET Management Agent and ESET security products. You will read about <a href=\"dashboard.html\" class=\"topiclink\">Dashboards<\/a>, <a href=\"computers.html\" class=\"topiclink\">Computers<\/a>, <a href=\"threats.html\" class=\"topiclink\">Detections<\/a>, <a href=\"admin_ct.html\" class=\"topiclink\">Tasks<\/a>, <a href=\"admin_pol.html\" class=\"topiclink\">Policies<\/a>, <a href=\"admin_ntf_notifications.html\" class=\"topiclink\">Notifications<\/a> and the <a href=\"updates.html\" class=\"topiclink\">Automatic product updates<\/a>.<\/p>\n\r<p class=\"p_Normal\">Click <span class=\"f_UI\">Protect Devices<\/span> in the last step of the <span class=\"f_UI\">ESET PROTECT Tour<\/span> to deploy ESET Management Agents to your network computers. You can also create the Agent installer without using the wizard by clicking <span class=\"f_UI\">Installers<\/span> &gt; <a href=\"admin_installers.html\" class=\"topiclink\">Create Installer<\/a>.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"product_tour\" width=\"796\" height=\"550\" style=\"margin:0;width:796px;height:550px;border:none\" src=\".\/images\/product_tour.png\"\/><\/p>\n\r<p class=\"p_Normal\">Click <span class=\"f_UI\">X<\/span> if you do not want to use the <span class=\"f_UI\">ESET PROTECT Tour<\/span>. The <a href=\"about_web_console.html\" class=\"topiclink\">ESET PROTECT Web Console<\/a> will open. The <span class=\"f_UI\">ESET PROTECT Tour<\/span> will not appear the next time you log into the ESET PROTECT Web Console.<\/p>\n\r<p class=\"p_Normal\">You can view the <span class=\"f_UI\">ESET PROTECT Tour<\/span> again by clicking <img alt=\"information\" width=\"16\" height=\"16\" style=\"margin:0;width:16px;height:16px;border:none\" src=\".\/images\/information.png\"\/> <span class=\"f_UI\">Help<\/span> &gt; <span class=\"f_UI\">ESET PROTECT Tour<\/span>.<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_note\" >\n\r<tr class=\"Table_note\">\n\r<td class=\"Table_note\" style=\"width:4px; background-color:#3DAAE1;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_note\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"note\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/note.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_note\"><p class=\"p_Normal\">After the first login to ESET PROTECT Web Console, we recommend that you run the <a href=\"client_tasks_system_update.html\" class=\"topiclink\">Operating System Update<\/a> Client Task on the computer where ESET PROTECT is installed to ensure the operating system is up-to-date (for security and performance reasons).<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\">&nbsp;<\/p>\n\r"
})
